{
  "aggregate.10": "10",
  "aggregate.25": "25",
  "aggregate.5": "5",
  "aggregate.50": "50",
  "aggregate.75": "75",
  "aggregate.90": "90",
  "aggregate.95": "95",
  "aggregate.active-calculation": "活躍",
  "aggregate.advanced": "進階",
  "aggregate.aggregate": "計算",
  "aggregate.asc": "正序",
  "aggregate.auto": "自動",
  "aggregate.avg": "平均值",
  "aggregate.box_plot": "聚合計算",
  "aggregate.calculation": "列值計算",
  "aggregate.center": "居中",
  "aggregate.constant": "固定值",
  "aggregate.count": "計數",
  "aggregate.cumulative-calculation": "累計計算",
  "aggregate.current": "本期",
  "aggregate.current-unit": "本期",
  "aggregate.custom": "自訂義",
  "aggregate.data-group": "列值分組",
  "aggregate.date": "天",
  "aggregate.day": "天",
  "aggregate.day_abbr": "天",
  "aggregate.days": "天",
  "aggregate.default": "預設",
  "aggregate.default_value": "默認值設置",
  "aggregate.delete": "刪除",
  "aggregate.desc": "倒序",
  "aggregate.desensitization": "資訊脫敏",
  "aggregate.display_dataset": "使用顯示值",
  "aggregate.display_empty": "無",
  "aggregate.display_value": "顯示值",
  "aggregate.distinct_count": "去重",
  "aggregate.dom": "天(跨月)",
  "aggregate.dow": "天(跨週)",
  "aggregate.doy": "天(跨年)",
  "aggregate.editAsFormula": "以表達式編輯",
  "aggregate.equal": "等於",
  "aggregate.expression": "進階運算式",
  "aggregate.first": "第一個",
  "aggregate.formatter": "展示格式",
  "aggregate.formula": "表達式",
  "aggregate.geo_role": "地理角色",
  "aggregate.geo_role_0": "國家",
  "aggregate.geo_role_1": "一級行政區",
  "aggregate.geo_role_2": "二級行政區",
  "aggregate.geo_role_3": "三級行政區",
  "aggregate.group": "分組",
  "aggregate.growth": "增長值",
  "aggregate.growth-calculation": "同/環比",
  "aggregate.growth_rate": "增長率",
  "aggregate.hide": "隱藏欄位",
  "aggregate.hour": "時",
  "aggregate.hour_abbr": "時",
  "aggregate.hours": "時",
  "aggregate.impact_rate": "貢獻率",
  "aggregate.in": "包含",
  "aggregate.last": "最後一個",
  "aggregate.last-unit": "上期",
  "aggregate.left": "居左",
  "aggregate.max": "最大值",
  "aggregate.mergeable": "合併項目",
  "aggregate.millisecond": "毫秒",
  "aggregate.min": "最小值",
  "aggregate.minute": "分",
  "aggregate.minute_abbr": "分",
  "aggregate.minutes": "分",
  "aggregate.month": "月",
  "aggregate.months": "月",
  "aggregate.moy": "月(跨年)",
  "aggregate.narrowDimension": "壓縮維度",
  "aggregate.no_redirect": "無",
  "aggregate.none": "無",
  "aggregate.not_equal": "不等於",
  "aggregate.not_in": "不包含",
  "aggregate.over_window": "{{metric}}(对比{{dimension}}维度)",
  "aggregate.percentage": "百分比",
  "aggregate.percentile": "百分位數",
  "aggregate.period": "是",
  "aggregate.point": "等於",
  "aggregate.previous_day": "昨日",
  "aggregate.previous_day_on": "日环比",
  "aggregate.previous_month": "上月同期",
  "aggregate.previous_month_on": "月环比",
  "aggregate.previous_week": "上週同期",
  "aggregate.previous_week_on": "周环比",
  "aggregate.previous_year": "上年同期",
  "aggregate.previous_year_on": "年同比",
  "aggregate.proportion": "百分比",
  "aggregate.pth": "百分位數",
  "aggregate.qoy": "季度(跨年)",
  "aggregate.quarter": "季度",
  "aggregate.range": "在...之間",
  "aggregate.redirect": "跳轉",
  "aggregate.redirect_dashboard": "應用內儀錶盤",
  "aggregate.redirect_url": "URL",
  "aggregate.rename": "新增命名",
  "aggregate.repeat-calculation": "重複",
  "aggregate.retain-calculation": "留存",
  "aggregate.right": "居右",
  "aggregate.ring-on-ratio": "環比",
  "aggregate.ringRatio": "環比",
  "aggregate.scale": "刻度範圍",
  "aggregate.second": "秒",
  "aggregate.second_abbr": "秒",
  "aggregate.second_lower_case": "秒",
  "aggregate.seconds": "秒",
  "aggregate.shift-calculation": "移動計算",
  "aggregate.show": "顯示欄位",
  "aggregate.sort": "排序",
  "aggregate.sum": "總計",
  "aggregate.text_align": "對齊",
  "aggregate.this_day": "今日",
  "aggregate.this_month": "本月",
  "aggregate.this_quarter": "本季度",
  "aggregate.this_year": "本年",
  "aggregate.time_in_range": "時間段",
  "aggregate.timeable": "補齊時間點",
  "aggregate.times": "倍",
  "aggregate.treelevel_maximum": "第一維度",
  "aggregate.treelevel_minimum": "最小維度",
  "aggregate.week": "週",
  "aggregate.weeks": "週",
  "aggregate.window-partition": "窗口計算",
  "aggregate.woy": "週(跨年)",
  "aggregate.year": "年",
  "aggregate.year-on-year": "同比",
  "aggregate.yearOnYear": "同比",
  "aggregate.years": "年",
  "aggregate.yoy": "年(跨年)",
  "api_manage.api_group": "API 組",
  "api_manage.api_strategy": "API 策略",
  "api_manage.manage": "API 管理",
  "api_manage.monitor": "API 監控",
  "api_manage.service": "API 服務",
  "app_params.date_relative_unit": "個步長",
  "app_params.item": "項",
  "app_params.param": "參數",
  "app_params.range_warn": "{{- name}}預設值已自動修正到合法允許值",
  "app_params.type_constant": "固定值",
  "app_params.type_constant_value": "固定選項",
  "app_params.type_date_constant": "固定日期",
  "app_params.type_date_relative": "相對日期",
  "app_params.type_default_null": "無默認值",
  "app_params.type_dynamic": "動態值",
  "app_params.type_dynamic_desc": "當選擇預設值為動態的值時，當“允許值”為“列表”或“範圍”時，隨著時間的遷移，預設值可能會超出指定的範圍，當超出範圍時，使用參數的數據集或圖表將報錯",
  "app_params.type_dynamic_value": "動態選項",
  "app_params.type_time_constant": "固定時間",
  "app_params.type_time_relative": "相對時間",
  "chart.confs.label.auto": "自動",
  "chart.confs.label.bottom": "下",
  "chart.confs.label.inside": "居中",
  "chart.confs.label.insideBottom": "置底",
  "chart.confs.label.insideBottomLeft": "左下角",
  "chart.confs.label.insideBottomRight": "右下角",
  "chart.confs.label.insideLeft": "居左",
  "chart.confs.label.insideRight": "居右",
  "chart.confs.label.insideTop": "置頂",
  "chart.confs.label.insideTopLeft": "左上角",
  "chart.confs.label.insideTopRight": "右上角",
  "chart.confs.label.left": "左",
  "chart.confs.label.right": "右",
  "chart.confs.label.top": "上",
  "chart.confs.label.vertical_bottom": "居下",
  "chart.confs.label.vertical_middle": "居中",
  "chart.confs.label.vertical_top": "居上",
  "chart.confs.label.word_break_off": "顯示原值",
  "chart.confs.queryConf.chartRender": "展示",
  "chart.confs.queryConf.click": "點擊",
  "chart.confs.titles.drilldown": "下鑽",
  "chart.confs.titles.drillup": "上卷",
  "chart.confs.titles.switch": "切換圖表",
  "chart.filters.active_filters": "應用的篩檢程式",
  "chart.filters.all": "無",
  "chart.filters.all_avaliable_date": "所有有效時間",
  "chart.filters.all_invalid_date": "所有無效時間",
  "chart.filters.and": "和",
  "chart.filters.atleast_one_period": "需要新增至少一個快捷時間段",
  "chart.filters.back_to_filters": "返回",
  "chart.filters.between": "範圍",
  "chart.filters.column_added": "指標",
  "chart.filters.column_axes": "圖內指標",
  "chart.filters.column_origin": "原始欄位",
  "chart.filters.current": "快速篩選",
  "chart.filters.current_hour": "今時",
  "chart.filters.current_month": "本月",
  "chart.filters.current_month_to_date": "本月（截至今日）",
  "chart.filters.current_quarter": "本季度",
  "chart.filters.current_quarter_to_date": "本季度（截至今日）",
  "chart.filters.current_week": "本週",
  "chart.filters.current_week_to_date": "本週（截至今日）",
  "chart.filters.current_year": "今年",
  "chart.filters.current_year_to_date": "今年（截至今日）",
  "chart.filters.exclude_num": "已排除 {{num}} 項",
  "chart.filters.expression": "公式",
  "chart.filters.filter_exist": "已存在該欄位的篩選",
  "chart.filters.filters": "返回",
  "chart.filters.formula_placeholder": "輸入表達式...",
  "chart.filters.from": "開始",
  "chart.filters.include_num": "已選擇 {{num}} 項",
  "chart.filters.insert_current_field": "插入當前指標",
  "chart.filters.last_month": "上月",
  "chart.filters.last_quarter": "上季度",
  "chart.filters.last_week": "上週",
  "chart.filters.last_year": "去年",
  "chart.filters.limit": "限制",
  "chart.filters.modal.new": "新建篩選",
  "chart.filters.modal.title": "編輯篩選",
  "chart.filters.name": "欄位名稱",
  "chart.filters.no_field": "未配置篩選器欄位",
  "chart.filters.no_param": "未配置參數控件欄位",
  "chart.filters.none": "無",
  "chart.filters.or": "或",
  "chart.filters.order": "排序",
  "chart.filters.placeholder": "拖入欄位",
  "chart.filters.placeholder_metric": "拖入欄位或指標",
  "chart.filters.placeholder_param": "拖入參數",
  "chart.filters.placeholder_tree_layer": "拖入層級欄位",
  "chart.filters.placeholder_tree_name": "拖入層級名稱",
  "chart.filters.placeholder_tree_top_layer": "拖入上級欄位",
  "chart.filters.range": "至",
  "chart.filters.rangeExp_type": "比較類型",
  "chart.filters.range_input": "請輸入進行比較的數位",
  "chart.filters.range_slider": "選擇範圍",
  "chart.filters.recent_30_days": "最近 30 天",
  "chart.filters.recent_7_days": "最近 7 天",
  "chart.filters.recent_90_days": "最近 90 天",
  "chart.filters.search_placeholder": "搜尋{{- name}}",
  "chart.filters.show": "在圖表中顯示篩選訊息",
  "chart.filters.t_and": "且",
  "chart.filters.t_dateExp": "時間段",
  "chart.filters.t_dateMonth": "按月份",
  "chart.filters.t_dateQuarter": "按季度",
  "chart.filters.t_dateRange": "範圍",
  "chart.filters.t_dateYear": "按年",
  "chart.filters.t_exclude": "排除",
  "chart.filters.t_formula": "表達式",
  "chart.filters.t_include": "包含",
  "chart.filters.t_range": "範圍",
  "chart.filters.t_rangeExp": "比較",
  "chart.filters.time_in_range": "時間段",
  "chart.filters.to": "結束",
  "chart.filters.to_million": "精確到毫秒",
  "chart.filters.today": "今日",
  "chart.filters.type": "篩選類型",
  "chart.filters.yesterday": "昨天",
  "chart.maps.theme_baidu_dark_blue": "眼眸",
  "chart.maps.theme_baidu_default": "標準",
  "chart.maps.theme_baidu_golden": "綠野仙蹤",
  "chart.maps.theme_baidu_green": "茶田",
  "chart.maps.theme_baidu_light_grey": "一蓑煙雨",
  "chart.maps.theme_dark": "深色",
  "chart.maps.theme_gaode_blue": "靛青藍",
  "chart.maps.theme_gaode_dark": "幻影黑",
  "chart.maps.theme_gaode_darkblue": "極夜藍",
  "chart.maps.theme_gaode_default": "標準",
  "chart.maps.theme_gaode_grey": "雅士灰",
  "chart.maps.theme_gaode_whitesmoke": "遠山黛",
  "chart.maps.theme_light": "淺色",
  "chart.maps.theme_satellite": "卫星圖",
  "chart.maps.theme_transparent": "無背景",
  "chart.operations.nested_layer_name": "圖層組",
  "chart.operations.nested_name": "度量組",
  "chart.sidebar.format.limit": "限制條數",
  "chart.sidebar.style.able": "可以直接切換",
  "chart.sidebar.style.dimension": "{{num}}個維度",
  "chart.sidebar.style.disable": "切換後需要重新配置",
  "chart.sidebar.style.metric": "{{num}}個度量",
  "chart.sidebar.style.multi_dimension": "{{num}}到多個維度",
  "chart.sidebar.style.multi_metric": "{{num}}到多個度量",
  "chart.sidebar.style.need": "需要",
  "chart.template-usage": "當前還沒有圖表模板，選擇“自定義圖表”，製作為滿足需求的圖表後，可保存為模板複用",
  "chart.title": "圖表",
  "chart.titles.group": "維度",
  "copilot.ANALYZE_REQUEST": "正在分析問題",
  "copilot.API_KEY": "密钥",
  "copilot.AUTH_HEADER": "請求認證 KEY，例如 （Authorization）",
  "copilot.AUTH_HEADER_VALUE_PREFIX": "請求認證 VALUE 前置綴，例如 （Bearer）",
  "copilot.CANCELLED": "取消",
  "copilot.DOING_HQL_QUERY": "等待即時查詢結果",
  "copilot.DOING_METRIC_QUERY": "等待指標查詢結果",
  "copilot.DOING_QUESTION_SUGGESTING": "生成可能相關的問題",
  "copilot.DOING_SUMMARY": "分析數據",
  "copilot.DONE": "完成",
  "copilot.ENDPOINT": "請求位址",
  "copilot.FAILED": "失敗",
  "copilot.GENERATE_HQL_QUERY": "正在進行數據查詢及驗證",
  "copilot.GENERATE_METRIC_QUERY": "正在進行數據查詢及驗證",
  "copilot.HISTORY_LIMIT": "連續對話上下文條數",
  "copilot.HQL_AGENT": "即時查詢",
  "copilot.HQL_SELECT_FIELDS": "正在分析數據與問題的關聯",
  "copilot.HQL_SELECT_FUNCTIONS": "正在生成即時查詢",
  "copilot.LLM_ANALYZE_RAW_DATA": "允許模型分析原始數據",
  "copilot.LLM_ANALYZE_RAW_DATA_LIMIT": "允許分析的原始數據數量（行）",
  "copilot.LLM_API_SEED": "seed 參數 （https: //platform.openai.com/docs/api-reference/chat/create#chat-create-seed）",
  "copilot.LLM_API_SLEEP_INTERVAL": "API調用間隔 （秒）",
  "copilot.LLM_ENABLE_DRIVER": "使用模型推理意圖",
  "copilot.LLM_ENABLE_SEED": "使用 seed 參數",
  "copilot.LLM_ENABLE_SUMMARY": "使用模型總結分析數據",
  "copilot.LLM_SELECT_ALL_FIELDS_THRESHOLD": "允許模型分析元資訊 （閾值）",
  "copilot.LLM_SUGGEST_QUESTION_LOCALLY": "不使用模型生成推薦問題",
  "copilot.MAX_ITERATIONS": "模型推理迭代上限",
  "copilot.METRIC_SELECT_AGENT": "指標查詢",
  "copilot.MODEL": "模型名称",
  "copilot.PENDING": "等待助手回應",
  "copilot._BILLING_CALCULATOR": "tokens 與金額換算邏輯",
  "copilot._SHOW_MODEL_IN_CHAT": "在對話里顯示模型名稱",
  "copilot._SHOW_TRACE_LOG": "在對話里顯示日誌按鈕",
  "copilot._TEST_BODY_BUILDER": "構建測試請求 body",
  "copilot._USE_STT": "啟用語音輸入",
  "copilot._USE_TAB_SUMMARY": "圖表與總結使用 Tab 樣式展示",
  "copilot.access_config": "模型接入配寘",
  "copilot.analysis": "去分析",
  "copilot.and": "以及",
  "copilot.api-authorize-empty": "系統設置 - 安全管理 - API 授權為空，請先配置 API 授權，並允許使用 sudo 功能",
  "copilot.clear": "清空聊天",
  "copilot.context_end": "該輪對話已結束",
  "copilot.copy-as-curl": "複製為 cURL 命令",
  "copilot.copy-as-hql-example": "複製為 HQLExample",
  "copilot.copy-chart-data-curl": "複製 chart data 請求為 curl request",
  "copilot.copy-full-log": "複製完整日誌",
  "copilot.cors": "請求失敗，檢查請求位址是否正確，或可能發生跨域錯誤，請複製上方 curl request 在你的命令行中測試",
  "copilot.debug": "主控台",
  "copilot.delete_conversation": "刪除此對話",
  "copilot.delete_conversation_confirm": "您確定要刪除此對話嗎？",
  "copilot.description": "查看和編輯AI助手配置",
  "copilot.dislike": "踩",
  "copilot.docs_link": "檔案",
  "copilot.error_msg": "請檢查您的測試url，API密钥，模型是否都添加完成",
  "copilot.expect_comment": "期待您的反饋",
  "copilot.failed": "抱歉，回答失敗。您可以嘗試重新回應或修改您的問題。",
  "copilot.favorite": "收藏",
  "copilot.favorited": "已收藏",
  "copilot.favorited-cancel": "取消收藏",
  "copilot.favorited-tip": "我在當前數據源中收藏的常用查詢問題",
  "copilot.favorited-what": "支持將我的提問和答案進行收藏，快去提問吧！",
  "copilot.feedback": "問題反饋",
  "copilot.feedback_more": "有助於為您提供更優質的智能服務",
  "copilot.feedback_other": "輸入補充文字",
  "copilot.fields-template": "'{{dataset}}'的'{{field}}'",
  "copilot.help": "我能幫您什麼呢？",
  "copilot.help_of": "您可以問我有關{{- name}}的問題",
  "copilot.histories": "歷史記錄",
  "copilot.initialize": "### 歡迎使用智能查數助手\n\n在開始之前，請確保系統管理員已完成相關配置（大模型的配置、向量庫的配置）。一旦配置完成，我將立即開始為您提供服務。",
  "copilot.like": "讚",
  "copilot.limit-tip": "限制條數在添加到看板後會取消",
  "copilot.modal_common_config": "模型通用配寘",
  "copilot.modal_config": "模型配寘",
  "copilot.modal_list": "模型供應商",
  "copilot.name": "智能查數助手",
  "copilot.new_chat": "新對話",
  "copilot.no_data": "本頁未添加任何配寘哦",
  "copilot.optimize": "優化提問",
  "copilot.optimize-error": "助手不明白您的意圖，請將問題描述得更具體一些",
  "copilot.optimize-tip": "大模型生成僅供參考",
  "copilot.other_reason": "其他",
  "copilot.prompt_placeholder": "輸入您的問題，輸入'@'查看資料欄位或指標",
  "copilot.question-answer": "數據表現如下",
  "copilot.question-reasoning": "我將問題理解為",
  "copilot.question-reasoning-logic": "檢視取數邏輯",
  "copilot.rate_success": "感謝您的反饋，我會努力提供更好的服務",
  "copilot.re-refine": "重新優化",
  "copilot.recommend": "推薦的問題",
  "copilot.recommend_guide": "您可能還想了解",
  "copilot.recommend_loading": "為您準備一些可能感興趣的問題",
  "copilot.recommend_more": "您好！歡迎使用我們的智能數據查詢助手。只要描述您要查找的內容，我將根據您指定的指標、維度和條件分析數據並創建視覺化。",
  "copilot.recommend_more_tip": "您可以嘗試提問：",
  "copilot.recommend_refresh": "刷新",
  "copilot.regenerate": "重新生成答案",
  "copilot.resource-cost": "資源消耗",
  "copilot.shortcut.choose-fields": "選擇欄位/指標",
  "copilot.shortcut.choose-source": "切換數據集",
  "copilot.sorry": "抱歉，我會繼續學習，為您提供更好的服務",
  "copilot.start": "您好，{{welcome}}",
  "copilot.stop": "停止回應",
  "copilot.stt_listening": "語音識別中•••",
  "copilot.stt_start": "點擊按住說話",
  "copilot.stt_start_mobile": "按住 說話",
  "copilot.summary": "摘要",
  "copilot.test_link": "測試模型連結",
  "copilot.trigger": "智能查數",
  "copilot.use_completion": "使用此{{- name}}",
  "copilot.use_quote": "引用至輸入框",
  "copilot.vector_config": "向量化模型配寘",
  "copilot.welcome": "歡迎使用我們的智能數據查詢助手。只要描述您要查找的內容，我將根據您指定的指標、維度和條件分析數據並創建視覺化。",
  "copilot.wrong_fact": "事實錯誤",
  "copilot.wrong_logic": "邏輯錯誤",
  "dashboard.filters.add": "新增篩檢程式",
  "dashboard.filters.add_date_picker_chart": "添加關聯圖表",
  "dashboard.filters.add_filter": "新增篩檢程式",
  "dashboard.filters.add_params": "新增參數控制器",
  "dashboard.filters.apps_title": "應用篩檢程式",
  "dashboard.filters.btns.align": "內容對齊",
  "dashboard.filters.btns.background": "按鈕顏色",
  "dashboard.filters.btns.btn": "按鈕",
  "dashboard.filters.btns.btn_text": "按鈕文字",
  "dashboard.filters.btns.chain": "篩選器按鈕關聯",
  "dashboard.filters.btns.chain_desc": "關聯的篩選器、參數將會在點擊“查詢”按鈕後，同時進行過濾",
  "dashboard.filters.btns.margin": "與按鈕的間隔",
  "dashboard.filters.btns.placeholder": "查詢",
  "dashboard.filters.btns.reset_desc": "使用“重置”，點擊後會將關聯的篩選器內容置為預設狀態",
  "dashboard.filters.btns.reset_left": "重置在前",
  "dashboard.filters.btns.reset_right": "重置在後",
  "dashboard.filters.btns.reset_text": "“重置”文字",
  "dashboard.filters.btns.size": "最大尺寸",
  "dashboard.filters.btns.title": "篩選器按鈕",
  "dashboard.filters.btns.title_app": "應用篩選器按鈕",
  "dashboard.filters.btns.use_reset": "使用重置",
  "dashboard.filters.chart_field": "字段",
  "dashboard.filters.chart_title": "儀表盤內圖表",
  "dashboard.filters.checkbox.false": "排除所有",
  "dashboard.filters.checkbox.true": "包含所有",
  "dashboard.filters.choose_dataset": "選擇資料來源",
  "dashboard.filters.choose_field": "選擇欄位",
  "dashboard.filters.choose_field_config": "配置候選項",
  "dashboard.filters.date_end": "結束：",
  "dashboard.filters.date_picker": "日期粒度",
  "dashboard.filters.date_picker_association_chart": "關聯圖表",
  "dashboard.filters.date_picker_default_placeholder": "請選擇日期粒度",
  "dashboard.filters.date_picker_field": "已關聯字段",
  "dashboard.filters.date_picker_optional_value": "粒度選項",
  "dashboard.filters.date_start": "開始：",
  "dashboard.filters.dates.day-current": "今天",
  "dashboard.filters.dates.day-prev": "昨天",
  "dashboard.filters.dates.hour-current": "此時",
  "dashboard.filters.dates.hour-prev": "上一小時",
  "dashboard.filters.dates.max-range": "限制最大選擇範圍",
  "dashboard.filters.dates.minute-current": "此分",
  "dashboard.filters.dates.minute-prev": "上一分鐘",
  "dashboard.filters.dates.month-current": "本月",
  "dashboard.filters.dates.month-prev": "上月",
  "dashboard.filters.dates.quarter-current": "本季度",
  "dashboard.filters.dates.quarter-prev": "上季度",
  "dashboard.filters.dates.recent": "最近",
  "dashboard.filters.dates.relative": "自訂義",
  "dashboard.filters.dates.relative-1": "前",
  "dashboard.filters.dates.relative1": "後",
  "dashboard.filters.dates.restrictions": "限制日曆篩選範圍",
  "dashboard.filters.dates.restrictions_info": "設置內部過濾後可開啟，將使用日期欄位中可選值的最大值和最小值作為日曆可選範圍。",
  "dashboard.filters.dates.second-current": "此秒",
  "dashboard.filters.dates.second-prev": "上一秒",
  "dashboard.filters.dates.static": "固定日期",
  "dashboard.filters.dates.title": "動態預設值",
  "dashboard.filters.dates.week-current": "本週",
  "dashboard.filters.dates.week-prev": "上週",
  "dashboard.filters.dates.year-current": "今年",
  "dashboard.filters.dates.year-prev": "去年",
  "dashboard.filters.default_null": "無默認值",
  "dashboard.filters.delete_infos": "是否確定刪除 ”{{- name}}“ 設定? 刪除後無法回復",
  "dashboard.filters.disable_some_field_btn": "欄位設定",
  "dashboard.filters.disable_some_filter_btn": "設定查詢欄位",
  "dashboard.filters.duplicate_names": "是否覆蓋設定",
  "dashboard.filters.duplicate_names_infos": "設定已存在。是否要替換它？",
  "dashboard.filters.empty": "（空）",
  "dashboard.filters.last_format.day": "昨天",
  "dashboard.filters.last_format.month": "上個月",
  "dashboard.filters.last_format.quarter": "上個季度",
  "dashboard.filters.last_format.week": "上週",
  "dashboard.filters.last_format.year": "去年",
  "dashboard.filters.load_setting": "載入設定",
  "dashboard.filters.max": "最大值",
  "dashboard.filters.min": "最小值",
  "dashboard.filters.month_format.1": "1月",
  "dashboard.filters.month_format.10": "10月",
  "dashboard.filters.month_format.11": "11月",
  "dashboard.filters.month_format.12": "12月",
  "dashboard.filters.month_format.2": "2月",
  "dashboard.filters.month_format.3": "3月",
  "dashboard.filters.month_format.4": "4月",
  "dashboard.filters.month_format.5": "5月",
  "dashboard.filters.month_format.6": "6月",
  "dashboard.filters.month_format.7": "7月",
  "dashboard.filters.month_format.8": "8月",
  "dashboard.filters.month_format.9": "9月",
  "dashboard.filters.more": "更多查詢",
  "dashboard.filters.more_toggle": "收起",
  "dashboard.filters.no_limit": "不限",
  "dashboard.filters.operator_limit": "過濾器支持的操作符最少要有一個",
  "dashboard.filters.operator_setting": "操作符設置",
  "dashboard.filters.param_filter": "篩檢程式和參數",
  "dashboard.filters.please_select_field": "請選擇字段",
  "dashboard.filters.quarter_format.1": "第1季度",
  "dashboard.filters.quarter_format.2": "第2季度",
  "dashboard.filters.quarter_format.3": "第3季度",
  "dashboard.filters.quarter_format.4": "第4季度",
  "dashboard.filters.recent_format.corresponding_day": "對應的日",
  "dashboard.filters.recent_format.corresponding_month": "對應的月",
  "dashboard.filters.recent_format.corresponding_quarter": "對應的季度",
  "dashboard.filters.recent_format.corresponding_week": "對應的週幾",
  "dashboard.filters.recent_format.day": "今天",
  "dashboard.filters.recent_format.month": "本月",
  "dashboard.filters.recent_format.quarter": "本季度",
  "dashboard.filters.recent_format.week": "本週",
  "dashboard.filters.recent_format.year": "今年",
  "dashboard.filters.searchinput": "本文搜尋框",
  "dashboard.filters.searchinput_app": "應用本文搜尋框",
  "dashboard.filters.selectall": "全部查詢",
  "dashboard.filters.title": "篩檢程式",
  "dashboard.filters.title_g_all": "應用篩檢程式和參數",
  "dashboard.filters.title_g_param": "應用參數",
  "dashboard.filters.tree": "樹形篩選器",
  "dashboard.filters.tree_app": "應用樹形篩選器",
  "dashboard.filters.tree_loose": "動態樹",
  "dashboard.filters.tree_loose_app": "應用動態樹",
  "dashboard.filters.unnamed_setting": "未命名設定",
  "dashboard.filters.use_checkbox": "多選",
  "dashboard.filters.use_dateLast": "上個時間段",
  "dashboard.filters.use_dateMonth": "按月份",
  "dashboard.filters.use_datePeriod": "快捷",
  "dashboard.filters.use_dateQuarter": "按季度",
  "dashboard.filters.use_dateRange": "範圍",
  "dashboard.filters.use_dateRecent": "當前時間段",
  "dashboard.filters.use_dateYear": "按年份",
  "dashboard.filters.use_expression": "運算式",
  "dashboard.filters.use_radio": "單選",
  "dashboard.filters.use_range": "範圍",
  "datamart.datamart": "資料集市",
  "datamart.indicator_dir": "指標管理",
  "datamart.measure_info.chart_display": "圖表展示",
  "datamart.measure_info.config": "指標定義",
  "datamart.measure_info.lineage": "指標血緣",
  "datamart.measure_library": "指標集市",
  "dataset.filter_conditions.and": "滿足以下全部條件",
  "dataset.filter_conditions.any_equal_checkbox": "任意等於(或)",
  "dataset.filter_conditions.contain": "匹配",
  "dataset.filter_conditions.custom": "自訂義",
  "dataset.filter_conditions.date_and": "日期範圍",
  "dataset.filter_conditions.date_range": "選擇日期範圍",
  "dataset.filter_conditions.decimal_digit": "小數位數",
  "dataset.filter_conditions.empty_format": "空值展示為",
  "dataset.filter_conditions.equal": "等於",
  "dataset.filter_conditions.fill_in_decimal_places": "補齊小數位數",
  "dataset.filter_conditions.fn_in": "IN",
  "dataset.filter_conditions.fn_notin": "NOT IN",
  "dataset.filter_conditions.include": "包含",
  "dataset.filter_conditions.include_all": "全部包含",
  "dataset.filter_conditions.is_not_null": "不為空",
  "dataset.filter_conditions.is_not_null_deprecated": "不為空",
  "dataset.filter_conditions.is_null": "為空",
  "dataset.filter_conditions.is_null_deprecated": "為空",
  "dataset.filter_conditions.less_equal_than": "小於等於",
  "dataset.filter_conditions.less_than": "小於",
  "dataset.filter_conditions.like_all": "全部匹配(且)",
  "dataset.filter_conditions.like_any": "任意匹配(或)",
  "dataset.filter_conditions.more_equal_than": "大於等於",
  "dataset.filter_conditions.more_than": "大於",
  "dataset.filter_conditions.negative": "數字負值",
  "dataset.filter_conditions.not_contain": "不匹配",
  "dataset.filter_conditions.not_equal": "不等於",
  "dataset.filter_conditions.not_equal_checkbox": "不等於(且)",
  "dataset.filter_conditions.not_include": "不包含",
  "dataset.filter_conditions.not_replace": "不替換",
  "dataset.filter_conditions.null_format": "空值展示為",
  "dataset.filter_conditions.null_format_maximum": "自定義長度{{length}} 超出範圍 0~99",
  "dataset.filter_conditions.null_replace": "NULL替換",
  "dataset.filter_conditions.number_unit": "計算單位",
  "dataset.filter_conditions.or": "滿足以下任一條件",
  "dataset.filter_conditions.percentage": "顯示百分比",
  "dataset.filter_conditions.prefix_suffix": "字首/字尾",
  "dataset.filter_conditions.scientific": "顯示為科學記數法",
  "dataset.filter_conditions.select_unit": "無",
  "dataset.filter_conditions.show_plus": "正數始終顯示+號",
  "dataset.filter_conditions.show_unit": "顯示單位",
  "dataset.filter_conditions.thousand_bit": "顯示千分比特分隔符號號",
  "dataset.filter_conditions.time_and": "時間範圍",
  "dataset.filter_conditions.time_range": "選擇時間範圍",
  "dataset.filter_conditions.unit": "數字單位",
  "dataset.gateways.title": "數據網關",
  "dataset.granularity_manage.title": "粒度管理",
  "dataset.indicator.title": "圖表庫",
  "dataset.lineage.title": "數據血緣",
  "dataset.metrics_manage.title": "指標管理",
  "dataset.overview_dataset": "數據集",
  "dataset.overview_title": "數據管理",
  "dataset.relations.title": "資料模型",
  "dataset.schema_manage.sample_data": "數據範例",
  "dataset.schema_manage.title": "欄位管理",
  "datetimes.masks.date": "YYYY年M月DD日",
  "datetimes.masks.day": "YYYY年M月DD日",
  "datetimes.masks.dom": "Do",
  "datetimes.masks.dow": "dddd",
  "datetimes.masks.doy": "DDDo",
  "datetimes.masks.duration": "M月DD日 HH:mm",
  "datetimes.masks.hour": "YYYY年M月DD日H時",
  "datetimes.masks.millisecond": "YYYY年M月DD日 HH:mm:ss.SSS",
  "datetimes.masks.minute": "YYYY年M月DD日 H時m分",
  "datetimes.masks.month": "YYYY年M月",
  "datetimes.masks.moy": "M月",
  "datetimes.masks.qoy": "第Q季度",
  "datetimes.masks.quarter": "YYYY年第Q季度",
  "datetimes.masks.second": "YYYY年M月DD日 HH:mm:ss",
  "datetimes.masks.week": "gggg年w周",
  "datetimes.masks.woy": "gggg-wo",
  "datetimes.masks.year": "YYYY年",
  "datetimes.masks.yoy": "YYYY年",
  "datetimes.nth_day": "第{{count}}天",
  "datetimes.nth_day.1": "第{{count}}天",
  "datetimes.nth_day.2": "第{{count}}天",
  "datetimes.nth_day.3": "第{{count}}天",
  "datetimes.nth_quarter": "第{{count}}季",
  "datetimes.nth_week": "第{{count}}週",
  "datetimes.nth_week.1": "第{{count}}週",
  "datetimes.nth_week.2": "第{{count}}週",
  "datetimes.nth_week.3": "第{{count}}週",
  "datetimes.nth_year": "{{count}}年",
  "datetimes.weeks.week.0": "星期一",
  "datetimes.weeks.week.1": "星期二",
  "datetimes.weeks.week.2": "星期三",
  "datetimes.weeks.week.3": "星期四",
  "datetimes.weeks.week.4": "星期五",
  "datetimes.weeks.week.5": "星期六",
  "datetimes.weeks.week.6": "星期天",
  "datetimes.weeks.zhou.0": "週一",
  "datetimes.weeks.zhou.1": "週二",
  "datetimes.weeks.zhou.2": "週三",
  "datetimes.weeks.zhou.3": "週四",
  "datetimes.weeks.zhou.4": "週五",
  "datetimes.weeks.zhou.5": "週六",
  "datetimes.weeks.zhou.6": "週日",
  "errors.403": "權限不足",
  "errors.404": "資源未找到",
  "errors.502": "軟體正在更新中，請稍後重試",
  "errors.coordinate_error": "經緯度錯誤",
  "errors.datarole_error": "地圖配置錯誤，請檢查地圖欄位",
  "errors.geo_data_empty": "圖表欄位未設置地理角色，請檢查圖表欄位",
  "errors.script_error": "系統繁忙，請稍後再試 {{msg}}",
  "errors.syntax_error": "語法錯誤",
  "errors.unauthorized": "登錄失效，請重新登錄",
  "errors.unknown_error": "未知錯誤，麻煩回饋給我們 (′×ω×`) ",
  "filter-controls.app-btn": "應用過濾按鈕",
  "filter-controls.app-dataset-filter": "應用數據集過濾器",
  "filter-controls.app-date-picker": "應用日期粒度",
  "filter-controls.app-filter": "應用過濾器",
  "filter-controls.app-loose-tree": "應用動態樹",
  "filter-controls.app-param": "應用參數控件",
  "filter-controls.app-search": "應用文本搜索框",
  "filter-controls.app-tree": "應用樹狀過濾器",
  "filter-controls.btn": "過濾按鈕",
  "filter-controls.dataset-filter": "數據集過濾器",
  "filter-controls.date-picker": "日期細度",
  "filter-controls.date-range-param": "日期範圍參數控制元件",
  "filter-controls.filter": "過濾器",
  "filter-controls.loose-tree": "動態樹",
  "filter-controls.param": "參數控件",
  "filter-controls.search": "文本搜尋框",
  "filter-controls.tree": "樹形過濾器",
  "filter-controls.tree-param": " 樹形參數控制元件",
  "gis.tab_baidu": "百度地圖",
  "gis.tab_gaode": "高德地圖",
  "home.groups_admin": "基礎管理",
  "home.groups_analysis": "分析",
  "home.groups_data": "數據",
  "home.groups_home": "首頁",
  "home.groups_indicator": "建模",
  "kanban.title": "指標分析",
  "makalu.Funnel.string.helper.retention": "留存",
  "makalu.Pareto.marks.1.name": "累計頻率",
  "makalu.Table.custom.order.value.1.defaultValue": "序號",
  "makalu.Waterfall.text.total.value": "總計",
  "makalu.string.helper.other_remains": "以及其他{{num}}項數據",
  "makalu.string.helper.other_remains_empty": "空",
  "makalu.string.helper.other_remains_total": "总数",
  "market.platform_space": "平臺空間",
  "market.private_space": "我的空間",
  "market.publish_space": "公共空間",
  "messages.assets_load_error": "客戶端資源載入失敗，請更新瀏覽器",
  "messages.copy_success": "複製成功",
  "messages.delete_xxx": "確定刪除 {{- name}} 嗎？",
  "messages.empty": "(空)",
  "messages.filter_rest": "以及其他 {{n}} 項",
  "messages.no_data": "無資料",
  "messages.no_makalu_graph_data": "圖表無符合條件的數據",
  "messages.no_makalu_table_data": "無符合條件的數據",
  "messages.null_value": "null",
  "messages.qwen_compatible_model": "你正在使用通義千問的 OpenAI 相容模式請求地址，請配置到 OpenAI-API-compatiable 中",
  "messages.too_many_constrast_dimension": "對比維度過多",
  "messages.update_success": "更新成功",
  "messages.verify_success": "驗證成功",
  "modal.active-calculation.period.prefix": "第",
  "modal.cancel": "取消",
  "modal.confirm": "確定",
  "modal.delete.template": "刪除範本",
  "modal.new_chart.template": "模板",
  "modal.ok": "確定",
  "modal.repeat-calculation.period.day-prefix": "前",
  "modal.save_as.personal": "我的創作",
  "modal.shift-calculation.prev": "前",
  "modal.title": "提示",
  "modal.warning.chart": "圖表",
  "nouns.dashboard": "儀錶板",
  "nouns.page": "頁面",
  "nouns.portal": "門戶",
  "nouns.report": "報表",
  "number_unit.100": "百",
  "number_unit.1000": "千",
  "number_unit.10000": "萬",
  "number_unit.1000000": "百萬",
  "number_unit.10000000": "千萬",
  "number_unit.100000000": "億",
  "number_unit.1000000000": "",
  "number_unit.1000000000000": "萬億",
  "number_unit.K": "K",
  "number_unit.M": "M",
  "number_unit.auto": "自動",
  "number_unit.custom": "自訂",
  "number_unit.no_data": "無數據",
  "number_unit.shorten.1000": "千",
  "number_unit.shorten.10000": "萬",
  "number_unit.shorten.1000000": "百萬",
  "number_unit.shorten.100000000": "億",
  "number_unit.shorten.1000000000": "十億",
  "number_unit.shorten.1000000000000": "兆",
  "operations.all": "全部",
  "operations.asc": "升冪",
  "operations.by": "按",
  "operations.cancel": "取消",
  "operations.conditions": "條件",
  "operations.confirm": "確定",
  "operations.copy": "複製",
  "operations.copy_link": "複製鏈接",
  "operations.count": "等{{count}}項",
  "operations.delete": "刪除",
  "operations.desc": "降冪",
  "operations.empty": "無選項",
  "operations.openPager": "開啟",
  "operations.search-fuzzy": "模糊搜索",
  "operations.select_all": "全選",
  "operations.share": "分享",
  "operations.sort": "排序",
  "operations.type_to_search": "搜尋",
  "pagination.first_page": "首頁",
  "pagination.last_page": "末尾",
  "pagination.page_placeholder": "請輸入跳轉頁碼",
  "pagination.page_scope_hint": "請輸入1-{{lastPage}}內整數",
  "pipelines.batchSyncs.title": "批量同步",
  "pipelines.streamSyncs.title": "流式同步",
  "pipelines.title": "數據整合",
  "refresh.unit": "個",
  "scenes.setting": "設定",
  "scientist.tab_log": "執行日誌",
  "sidebar.apis": "API 服務",
  "sidebar.connection": "資料連接",
  "sidebar.connections": "連接",
  "sidebar.datamart": "集市",
  "sidebar.home": "首頁",
  "sidebar.kanban": "指標",
  "sidebar.market": "應用",
  "sidebar.pipeline": "整合",
  "sidebar.public": "公共空間",
  "sidebar.reportDesign": "設計",
  "sidebar.reportPreview": "預覽",
  "sidebar.scenes": "創作",
  "sidebar.scientist": "科學",
  "sidebar.setting": "設定",
  "sidebar.surveyForm": "填報",
  "sorting.a_z": "A-Z",
  "sorting.by_creation_time": "創建時間",
  "sorting.by_modification_time": "最近編輯",
  "sorting.by_name": "名稱",
  "sorting.by_publish_time": "發佈時間",
  "sorting.by_recently-visits": "最近訪問",
  "sorting.by_trend": "訪問熱度",
  "sorting.by_trend_shorten": "熱度",
  "sorting.closet_to_farthest": "時間從近到遠",
  "sorting.farthest_to_most-recent": "時間從遠到近",
  "sorting.highest": "最高",
  "sorting.lowest": "最低",
  "sorting.sorting_by": "排序方式",
  "sorting.sorting_order": "順序",
  "sorting.z_a": "Z-A",
  "survey.data": "數據",
  "survey.design": "設計",
  "survey.setting": "設置",
  "table.data": "條數據",
  "table.goto": "前往",
  "table.page": "頁",
  "table.total": "共",
  "themes.BLUE_SAND_STONE": "藍砂石之光",
  "themes.BRIGHT_SPRING": "春光明媚",
  "themes.CLASSIC": "經典配色",
  "themes.DUTCH_TULIP": "荷蘭鬱金香",
  "themes.EVENING_WIND": "日暮晚風",
  "themes.HAWAII_SEA": "夏威夷海水",
  "themes.HS_THEME": "默認主題",
  "themes.IMPRESSION_SUNRISE": "印像日出",
  "themes.MONELIAN_POOL": "莫内蓮池",
  "themes.MYSTERIOUS_STARRY_SKY": "神秘星空",
  "themes.TECHNOLOGY_BUSINESS": "科技商務",
  "themes.VANGOGH_NIGHT_SKY": "梵古夜空",
  "themes.WISE_BLUE_GRAY": "睿智藍灰",
  "themes.all_themes": "所有主題",
  "themes.angle": "角度",
  "themes.apply": "強制應用",
  "themes.apply_to_all": "應用到所有{{name, bySceneType}}",
  "themes.apply_to_all_element": "應用到所有控制項",
  "themes.auto": "自適應",
  "themes.background": "畫布背景色",
  "themes.background_image": "畫布背景圖片",
  "themes.border": "控制項邊框",
  "themes.boxshadow.off": "關",
  "themes.boxshadow.on": "開",
  "themes.chart_background": "控制項背景色及內邊距",
  "themes.chart_color": "圖表配色",
  "themes.collision": "控件<strong>不可層疊</strong>（增、刪、移動控件時，將會<strong>自動變化</strong>其他控件位置）",
  "themes.compat": "控件佈局",
  "themes.compat_collision": "碰撞",
  "themes.compat_flat": "平鋪",
  "themes.compat_overlap": "層疊",
  "themes.current": "當前主題",
  "themes.custom": "自訂義",
  "themes.custom_themes": "自訂義主題",
  "themes.dashboard_layout": "頁面版式",
  "themes.dashboard_style": "{{name, bySceneType}}樣式",
  "themes.error_exists": "已存在相同名稱的主題",
  "themes.flat": "控件<strong>不可層疊</strong>（增、刪、移動控件時，對其他控件位置<strong>無影響</strong>）",
  "themes.font": "控制項標題",
  "themes.gap": "網格間距",
  "themes.gradient": "漸變",
  "themes.grid": "畫布水準網格數量",
  "themes.grid_desc": "網格寬高比: 網格高度與網格寬度成比例計算, 頁面垂直網格數根據頁面寬度有所不同; 自適應: 可直接設置垂直網格數",
  "themes.internal_themes": "內部主題",
  "themes.mode": "佈局方式",
  "themes.mode_auto": "自動",
  "themes.mode_manually": "手動",
  "themes.mode_warning": "切換後當前控件佈局將無法恢復，是否確定切換？",
  "themes.my_themes": "我的",
  "themes.new_theme": "儲存主題",
  "themes.none": "未設定主題",
  "themes.other_themes": "其他",
  "themes.overlap": "控件<strong>可無限層疊</strong>（增、刪、移動控件時，對其他控件位置<strong>無影響</strong>）",
  "themes.rename_warning": "請注意，主題名稱是唯一的，相同名稱的主題將會被覆蓋",
  "themes.reset": "清除控制項樣式",
  "themes.reset_custom": "回復預設",
  "themes.save": "儲存",
  "themes.save_as": "另存為",
  "themes.scale": "垂直網格數量",
  "themes.scales.100%": "100% 水準網格",
  "themes.scales.11": "1(寬):1(高)",
  "themes.scales.150%": "150% 水準網格",
  "themes.scales.169": "16(寬):9(高)",
  "themes.scales.200%": "200% 水準網格",
  "themes.scales.34": "3(寬):4(高)",
  "themes.scales.43": "4(寬):3(高)",
  "themes.scales.50%": "50% 水準網格",
  "themes.scales.75%": "75% 水準網格",
  "themes.scales.916": "9(寬):16(高)",
  "themes.scales.scale": "網格寬高比",
  "themes.scales.stretch": "自適應",
  "themes.set": "應用主題樣式",
  "themes.show_grid": "顯示網格",
  "themes.single": "單色",
  "themes.unsaved": "(已編輯)",
  "user.global": "全域",
  "user.hidden": "隱藏",
  "user.internal": "內部",
  "user.read_only": "只讀",
  "user.system": "系統"
}